Does CA InterTest for CICS support CICS/TS 5.3?

book

Article ID: 40993

calendar_today

Updated On:

Products

CA InterTest - CICS CA InterTest - Batch CA InterTest VSE - CICS

Issue/Introduction

Question: 

We are planning to upgrade to CICS/TS release 5.3 and would like to know if this is supported by CA InterTest for CICS.   What  releases of CA InterTest for CICS support CICS/TS 5.3?

Answer:

Support for CA InterTest for CICS release 8.5 will be dropped as of  July 31, 2016.  Therefore, there are no plans for CA InterTest for CICS release 8.5 to support CICS/TS 5.3.  However, support for CICS/TS 5.3 is available via PTF for CA InterTest for CICS release 9.1. 

  • RO88869 is available for the INTERT component, FMID CABA910
  • RO88877 is available for the INTBKP component, FMID CCSA910

   

Additional Information:

Please refer to the CICS Transaction Server Compatibility Matrix available on CA SupportOnline for details on CA product compatibility with various releases of CICS/TS. 

   

Environment

Release: OSINBV00200-9.1-InterTest-Batch
Component: